"1hu0KC" = "Установлено VPN-соединение.";

"693IP0" = "Остановить Shadowrocket";

"6ramdA" = "Настройка";

"6uTl0R" = "Переключить Shadowrocket";

"7OTn3S" = "Остановить Shadowrocket";

"8XaNx4" = "Запустить Cron-скрипт";

"9hEbZI" = "Остановить Shadowrocket";

"CLCmbN" = "Переключить Shadowrocket";

"DWFOc3" = "Глобальная маршрутизация";

"EwAKs4" = "Обновить подписку";

"H8hHgy" = "Установлено VPN-соединение.";

"ISHD5L" = "Путь";

"KeAhdv" = "Глобальная маршрутизация";

"L0DU6N" = "Путь";

"Npa1p0" = "Прямое";

"Qb0PPE" = "Настройка";

"TjRTeA" = "Запустить Cron-скрипт";

"WmkCFo" = "Переключить Shadowrocket";

"ZBaygW" = "Глобальная маршрутизация";

"a8IfM1" = "Тип";

"aV18xl" = "Обновить подписку";

"d01den" = "Запустить Shadowrocket";

"dSOmWV" = "Обновить подписку";

"doFp2k" = "Обновить подписку";

"f3Nu2k" = "Прокси";

"fiZ3ul" = "Переключить Shadowrocket";

"fkSmlX" = "Запустить cron-скрипт с указанным путем или URL.";

"hll5Uu" = "Глобальная маршрутизация";

"k6BEsx" = "Запустить cron-скрипт с указанным путем или URL.";

"otn7l5-6ramdA" = "Только для подтверждения, вы хотели 'Настройка'?";

"otn7l5-Npa1p0" = "Только для подтверждения, вы хотели 'Прямое'?";

"otn7l5-Qb0PPE" = "Только для подтверждения, вы хотели 'Настройка'?";

"otn7l5-f3Nu2k" = "Только для подтверждения, вы хотели 'Прокси'?";

"otn7l5-wCRHj3" = "Только для подтверждения, вы хотели 'Сцена'?";

"pf1H4W" = "Запустить Shadowrocket";

"q3MXSY" = "Запустить Shadowrocket";

"t3svOR" = "Глобальная маршрутизация";

"u5zbtX" = "VPN-соединение отключено.";

"v8dfBt" = "Запустить Shadowrocket";

"w5IGAR" = "VPN-соединение отключено.";

"wCRHj3" = "Сцена";

"wdhnIr" = "Остановить Shadowrocket";

"zr848S-6ramdA" = "Есть ${count} вариантов, соответствующих 'Настройка'.";

"zr848S-Npa1p0" = "Есть ${count} вариантов, соответствующих 'Прямое'.";

"zr848S-Qb0PPE" = "Есть ${count} вариантов, соответствующих 'Настройка'.";

"zr848S-f3Nu2k" = "Есть ${count} вариантов, соответствующих 'Прокси'.";

"zr848S-wCRHj3" = "Есть ${count} вариантов, соответствующих 'Сцена'.";
